## bloodyad 2.1.7

=== debian/changelog ===
bloodyad (2.1.7-0kali1) kali-dev; urgency=medium

  * New upstream version 2.1.7

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 10 Jan 2025 13:49:30 +0100

bloodyad (2.1.1-0kali1) kali-dev; urgency=medium

  * New upstream version 2.1.1

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 04 Dec 2024 08:49:36 +0100

bloodyad (2.0.7-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 25 Oct 2024 10:26:39 +0200
