=== debian/control ===
Source: bloodyad
Section: misc
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders:
 Arslan Masood <contact@arszilla.com>,
 Daniel Ruiz de Alegría <daniruiz@kali.org>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-asn1crypto (>= 1.3.0),
 python3-asyauth,
 python3-cryptography (>= 37.0.2),
 python3-dnspython (>= 2.3.0),
 python3-hatchling,
 python3-msldap (>= 0.5.9),
 python3-unicrypto,
 python3-winacl (>= 0.1.7),
Standards-Version: 4.7.0
Homepage: https://github.com/CravateRouge/bloodyAD
Vcs-Browser: https://gitlab.com/kalilinux/packages/bloodyAD
Vcs-Git: https://gitlab.com/kalilinux/packages/bloodyAD.git

Package: bloodyad
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 python3-unicrypto,
 python3-asyauth,
Description: Active Directory privilege escalation framework
 bloodyAD can perform specific LDAP calls to a domain controller in order to
 perform AD privesc. It supports authentication using cleartext passwords,
 pass-the-hash, pass-the-ticket or certificates and binds to LDAP services of a
 domain controller to perform AD privesc.
 .
 Exchange of sensitive information without LDAPS is supported. It is also
 designed to be used transparently with a SOCKS proxy.
