=== debian/rules ===
#!/usr/bin/make -f

# Output every command that modifies files on the build system.
#export DH_VERBOSE = 1

export PYBUILD_NAME = bloodyAD

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
	# Skip tests
