=== debian/tests/control ===
Test-Command: bloodyAD --help
Restrictions: superficial
