=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/bloodyad-$1\.tar\.gz/ \
  https://github.com/CravateRouge/bloodyAD/tags .*/v?(\d\S+)\.tar\.gz
