## bloodyad 2.5.2

=== debian/changelog ===
bloodyad (2.5.2-0parrot1) echo-updates; urgency=medium

  * New upstream version 2.5.2
  * Update uploader's email address
  * Update & refresh patches

 -- Maysec <maycon.cmoreira@protonmail.com>  Wed, 07 Jan 2026 15:15:08 -0400

bloodyad (2.1.25-0parrot3) lory-updates; urgency=medium

  * Set debian branch in gbp.conf

 -- Maysec <155771205+MaycoSec@users.noreply.github.com>  Wed, 24 Sep 2025 20:42:05 -0400

bloodyad (2.1.25-0parrot2) lory-updates; urgency=medium

  * Add missing build dependencies

 -- Maysec <155771205+MaycoSec@users.noreply.github.com>  Wed, 24 Sep 2025 20:27:49 -0400

bloodyad (2.1.25-0parrot1) lory-updates; urgency=medium

  * New upstream version 2.1.25
  * Update dependency names in remove-versioned-deps.patch
  * Add alias "bloodyad" for bloodyAD

 -- Maysec <155771205+MaycoSec@users.noreply.github.com>  Tue, 23 Sep 2025 21:25:44 -0400

bloodyad (2.1.24-0parrot1) lory-updates; urgency=medium

  * New upstream version 2.1.24
  * Initial packaging

 -- Maysec <155771205+MaycoSec@users.noreply.github.com>  Fri, 05 Sep 2025 15:49:42 -0400
