=== debian/control ===
Source: bloodyad
Section: net
Priority: optional
Maintainer: Parrot team <team@parrotsec.org>
Uploaders: Maysec <maycon.cmoreira@protonmail.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-setuptools,
 pybuild-plugin-pyproject,
 python3-hatchling,
 python3-all,
Standards-Version: 4.6.2
Homepage: https://github.com/CravateRouge/bloodyAD

Package: bloodyad
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
Description: Active Directory Privilege Escalation Framework 
 This tool can perform specific LDAP calls to a domain controller in order to
 perform AD privesc.
 .
 bloodyAD supports authentication using cleartext passwords, pass-the-hash,
 pass-the-ticket or certificates and binds to LDAP services of a
 domain controller to perform AD privesc.
